section.cards-featured {
    display:grid;
    grid-template-columns:  repeat(3, 2fr);
    grid-gap:2em;
  }

@media only screen and (max-width: 600px) {
  section.cards-featured {
    grid-template-columns: 8fr;
  }
}

section.intro {
  margin-top:0em;
  display:grid;
  place-content:center;
  background-color:#e5e5e5;
  height:20vh;
}